.social_widget.youtube {
  background-color: #F7F7F7;
}

div#ytTitle {
  padding: 5px;
  height: 110px;
  width: 350px;
  background-color: #DFDFDF;
}

div#ytTitle div.ytSubscribe {
  position: absolute;
  top: 60px;
  left: 115px;
}

.ytTitleLogo {
  width: 100px;
  height: 100px;
  display: inline-block;
  vertical-align: top;
}

.ytTitleLogo img {
  width: 96px;
  width: 96px;
}

.ytTitleName {
  width: 205px;
  height: 100px;
  padding-left: 10px;
  display: inline-block;
  vertical-align: top;
}

.ytTitleName a {
  color: #000;
  text-decoration: none;
  position: relative;
  top: 32px;
}

.ytVideos {
  overflow: scroll;
  height: 295px;
}

.ytVideoRow {
  padding: 5px;
  padding-left: 10px;
  width: 330px;
}

.ytVideoRow:hover {
  background-color: #EAEAEA;
}

.ytVideoThumb {
  width: 130px;
  height: 100px;
  display: inline-block;
  vertical-align: middle;
}

.ytVideoInfo {
  width: 195px;
  height: 100px;
  display: inline-block;
  vertical-align: middle;
}

.ytVideoInfo a {
  color: #1B7FCC;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  top: 5px;
  display: inline-block;
  height: 76px;
}

.ytAdded {
  color: #535353;
}